package flow.pojo;

public class AttributeValue {

	private final String alias;
	private final String key;

	public AttributeValue(String alias, String key) {
		super();
		this.alias = alias;
		this.key = key;
	}
	
	public String getAlias() {
		return alias;
	}
	
	public String getKey() {
		return key;
	}

}
